





:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(252, 185, 40, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(136, 209, 237, 1.00);--secondary:rgba(255, 255, 255, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(255, 255, 255, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(106, 179, 207, 1.00);--secondary-dark:rgba(225, 225, 225, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem}::-moz-selection{background:var(--selection-background);color:var(--selection-text)}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:calc(1200rem/16);}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
            .FontBold1{font-weight:400 ;}
.banner{background-color:rgba(136, 209, 237, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.banner{background-attachment:scroll!important}}
.top-banner{background-color:rgba(255, 255, 255, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.top-banner{background-attachment:scroll!important}}
.banner-content{height:2rem ;}  
section{padding-top:3rem ;padding-bottom:3rem ;}  
.section-colour{background-color:var(--light-gray) ;background-color:rgba(136, 209, 237, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.section-colour{background-attachment:scroll!important}}
.header-fit-text{display:inline-block;white-space:nowrap}
            .menu a{font-size:calc(24rem/16) ;}@media only screen and (min-width:40em){            .menu a{font-size:calc(24rem/16) }}@media only screen and (min-width:64em){            .menu a{font-size:calc(24rem/16) }}
.menu-wrapper{height:100% ;}  
.bannerpos{position:fixed   ;z-index:1 ;top:5px ;bottom:unset ;left:5px ;right:unset ;}
.stacks_in_541_92{line-height:0}.stacks_in_541_92 svg{display:inline-block;max-width:256px;height:auto;}.stacks_in_541_92.full-width svg{width:100%;height:auto}
.stacks_in_541_24{line-height:0}.stacks_in_541_24 svg{display:inline-block;max-width:256px;height:auto;}.stacks_in_541_24.full-width svg{width:100%;height:auto}
.stacks_in_541_101{line-height:0}.stacks_in_541_101 svg{display:inline-block;max-width:256px;height:auto;}.stacks_in_541_101.full-width svg{width:100%;height:auto}


#stacks_in_346 {
	font-size: 119%;
	font-weight: bold;
}

#stacks_in_350 {
	font-size: 90%;
}

#stacks_in_358 {
	font-size: 90%;
}

#stacks_in_348 {
	font-size: 90%;
}
.card-divider{background-color:var(--black-color) ;}
.card-divider{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
.card{box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.20);}



.stacks_in_125 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}




#stacks_in_613 {
	font-size: 99%;
	font-weight: bold;
}

#stacks_in_483 {
	font-size: 99%;
	font-weight: bold;
}

#stacks_in_616 {
	font-size: 99%;
	font-weight: bold;
}

.stacks_in_535_9{line-height:0}.stacks_in_535_9 svg{display:inline-block;max-width:80px;height:auto;}.stacks_in_535_9.full-width svg{width:100%;height:auto}
